
/*
** global styles
*/

body {
	margin: 0;
	font-size: small;		/* default font size */
	color: black;			/* default font color */
	background-color: #ffffff;	/* default bg color */
}

body a {text-decoration: none;}
body a:link	{ color: #0000aa;}
body a:visited	{ color: #0000aa;}
body a:active	{ color: #0000aa; text-decoration: underline; }
body a:hover	{ color: #0000aa; text-decoration: underline; }

img {
	border: 0;
}


/*
** datatable
*/

table.datatable {
	border: 2pt outset;
	color: black;
	background-color: transparent;
}

table.datatable thead {
	text-align: left;
	font-weight: bold;
	color: white;
	background-color: darkblue;
}

table.datatable tfoot {
	text-align: right;
	font-weight: normal;
	color: white;
	background-color: darkblue;
}

table.datatable tbody {
	text-align: left;
	/*font-weight: normal;*/
	color: black;
	background-color: white;
}

table.datatable tbody tr.altrow {
	background-color: #dddddd;
}



table.standard {
	border: 2pt darkblue solid;
	text-align: left;
	font-weight: normal;
	color: black;
	background-color: white;
}

table.standard tr.header_row {
	text-align: left;
	font-weight: bold;
	color: white;
	background-color: darkblue;
}

table.standard tr.altrow {
	background-color: #dddddd;
}


/*
** header section styles
*/

.header {
	background-color: f90;
}

.header table {
	border: 0;
	padding: 0;
	margin: 0;

	font: x-large sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

/*
** menu section styles
*/

.menu {
	background-color: darkred;
}

.menu div {
	padding: 2px;
	padding-left: 5px;
}

.menu a {
	color: yellow;
	text-decoration: none;
	font-weight: bold;
}

.menu a:link	{ color: white; }
.menu a:visited	{ color: white; }
.menu a:active	{ color: yellow; text-decoration: underline; }
.menu a:hover	{ color: yellow; text-decoration: underline; }


/*
** detail section styles
*/

.detail {
	padding: 5px;
	/* background-color: gray; */
	/* background-image: "/rovers/image/rovers_bg.gif"; */
}

.detail div.news_date {
	padding-left: 5px;
	font-weight: bold;
	font-style: italic;
}
.detail div.news_headline {
	border: thin outset;
	border-bottom: none;
	padding-left: 5px;
	font-weight: bold;
	color: white;
	background-color: 04a;
}
.detail p.news {
	border: thin outset;
	border-top: none;
	margin: 0;
	margin-bottom: 5px;
	padding: 1px;
	padding-left: 15px;
	font-weight: normal;
	color: white;
	background-color: 006;
}

.detail p.news a:link		{ color: white; }
.detail p.news a:visited	{ color: white; }
.detail p.news a:active		{ color: yellow; text-decoration: underline; }
.detail p.news a:hover		{ color: yellow; text-decoration: underline; }


/*
** advertisement section styles
*/

.advert {
	font-weight: bold;
}

/*
** footer section styles
*/


.footer {
	background-color: black;
	color: white;
	text-align: center;
	padding: 2px;
}

.footer a:link		{ color: white; }
.footer a:visited	{ color: white; }
.footer a:active	{ color: yellow; text-decoration: underline; }
.footer a:hover		{ color: yellow; text-decoration: underline; }

